{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "add:iron_shield"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      " C ",
      "CMC",
      " C "
    ],
    "key": {
      "C": {
        "item": "minecraft:iron_ingot"
      },
      "M": {
        "item": "add:wood_shield"
      }
    },
    "result": {
      "item": "add:iron_shield",
      "count": 1
    }
  }
}
